.barra_condividi{
	background: url(images/sidebar/sfondo_condividi.png);
	width: 300px;
	height: 53px;
}

.trovaci{
	float: left;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 15px 2px 5px 10px;
}

.barra_condividi img{
	margin-top: 5px;
}

.box_quimammetv{
	width: 300px;
	text-align: center;
	background: #ccc4b9;
	margin: 5px 0;
	display: none;
}

.box_quimammetv p{
	margin: 5px 0 10px 0;
}

.box_quimammetv a{
	color: #646464;
	font-weight: bold;
	text-decoration: none;
}

.box_quimammetv a:hover{
	text-decoration: underline;
}